.paragraph_style {
    color: rgb(255, 255, 255);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style {
    padding: 4px;
}
.style_1 {
    padding: 4px;
}
.paragraph_style_1 {
    color: rgb(255, 255, 255);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_2 {
    color: rgb(255, 255, 255);
    font-family: 'HelveticaNeue-Medium', 'Helvetica Neue';
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3 {
    color: rgb(215, 131, 255);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 9px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 11px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 0.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_External_621_107 {
    position: relative;
}
.style_SkipStroke_1 {
    background: rgb(132, 202, 255);
    opacity: 1.00;
}
.style_SkipStroke_2 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_4 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_5 {
    background: rgb(121, 121, 121);
    opacity: 1.00;
}
.style_SkipStroke_6 {
    background: rgb(247, 246, 246);
    opacity: 1.00;
}
.style_External_620_57 {
    position: relative;
}
.style_External_699_132 {
    position: relative;
}
.style_External_230_40 {
    position: relative;
}
.style_External_344_96 {
    position: relative;
}
.Body {
    color: rgb(121, 121, 121);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Free_Form {
    color: rgb(169, 169, 169);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Normal {
    padding: 4px;
}
.Normal_External_621_107 {
    position: relative;
}
.Normal_External_620_57 {
    position: relative;
}
.graphic_generic_body_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_shape_layout_style_default_External_344_96 {
    position: relative;
}
.graphic_shape_layout_style_default_External_230_40 {
    position: relative;
}
.graphic_shape_layout_style_default_External_699_132 {
    position: relative;
}
.graphic_shape_layout_style_default_External_707_515 {
    position: relative;
}
.graphic_shape_style_default_SkipStroke {
    background: rgb(247, 246, 246);
    opacity: 1.00;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_104_99 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_281_32 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_700_100 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_646_57 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a {
    color: rgb(169, 169, 169);
    text-decoration: underline;
}
a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
a:hover {
    color: rgb(255, 38, 0);
    text-decoration: underline;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
.tinyText {
    font-size: 1px;
    line-height: 1px;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}

ul.navbar-list li	{display:inline-block; padding:0 10px; font-family:Verdana, Geneva, sans-serif; font-size:.85em;} 
#widget0 a:hover {
    color: #000;
    text-decoration:none;
}
#widget0 a:visited {
    color: #999;
    text-decoration: none;
}
#widget0 a {
    color: #999);
    text-decoration: none;
}

div#id7		{text-align:center;}
div#id7	a	{color:#fff; text-decoration:none; font-family:Verdana, Geneva, sans-serif; font-size:.85em;}
div#id7 p	{display:inline-block; padding:0 15px;}

div#id7	{display:none;}
div#nav_layer	{z-index:10;}
ul.navbar-list li ul {display:none; z-index:10;}
ul.navbar-list li:hover ul {display:block; position:absolute; top:18px; left:200px; background:#fff; padding:5px 10px; border-left:dotted 1px; border-right:dotted 1px; border-bottom:dotted 1px;}
ul.navbar-list li ul li	{display:block; padding:5px 0;}